Document: conky-manual
Title: Conky Manual
Abstract: This manual describes the various configuration
 settings and variables available to Conky users.
Section: System/Monitoring

Format: HTML
Index: /usr/share/doc/conky-cli/html/docs.html
Files: /usr/share/doc/conky-cli/html/*.html
